Subject: New Reply Received - Fwd: order9603390742 Reminder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 10:44:56 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Fwd: order9603390742 Reminder   Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Greetings,</div>
<div><br></div>
<div>I already attached in the previous email but I will send it again..</div>
<div><br></div>
<div>Note: 1st photo the wrong item what I received and the second photo is the right one what I ordered </div>
<div id="mail-app-auto-signature">
<br><br>This is for your information and necessary action please </div>
<br><br>Monday, 21 September 2020, 1:35 PM +0400 from Babyshop  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16006809000000016719_BODY"><div class="cl_716953"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Maitha,<br><br>Thank you for reaching out us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We would also request you to provide us with some snapshots of the wrong item you received.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043149180613'>image-21-09-20-02-38.heic</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043149180614'>image-21-09-20-02-38.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1495427